/*Admin css*/
.acf-field[data-width].float-right {
    float: right;
}
.infobox {
	/*position: sticky;*/
	/*top: 32px;*/
    /*z-index: 99999;*/
    display: flex;
    justify-content: space-between;
}
.infobox > div {
    margin: 20px;
	display: inline-block;
}
/*firered #ff7800*/

.infobox * {
	color: inherit;
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0;
	line-height: 1.5;
}
.infobox blockquote {color: red;}
.infobox a {color: blue;text-decoration: none;}
.infobox ul {
	list-style: disc;
	border-radius: 4px;
	padding: 20px;
	background: white;
	border: 1px solid #ff7800;
}
.infobox h3 {
	margin-bottom: 1em;
}
.infobox ol, .infobox ul {
	padding-left: 30px;
}
.infobox i {
	color: #ff7800;
}
.infobox a {
	color: blue;
}
.infobox a:hover {color: black;}
/*.infobox strong {}*/
#wpcontent {
	padding-left: 0px;
}
#wpbody {
	padding-left: 20px;
}
.infobox + #wpbody #wpbody-content .wrap h1 {
	/*opacity: 0;*/
}

#lang_list-button, #lang_slug, 
.infobox + #wpbody #wpbody-content .wrap #poststuff #category-2,
.misc-pub-curtime,
#add-lang #submit,
.infobox + #wpbody a.pll_icon_add,
.acf-field-5e96c842976e6 .wp-editor-tabs button:last-child {
	/*outline: 2px dotted #ff7800;*/
	/*background: #ff7800;*/
}
.acf-field-group > .acf-label, 
.editor-post-title__block .editor-post-title__input, 
.block-editor-block-list__layout {
	/*color: #ff7800;*/
}
.infobox + #wpbody a.pll_icon_add {
	/*color: white;*/
}

.infobox.fixed {
    position: fixed;
    z-index: 99999;
    bottom: 0px;
    right: 0px;
}

.infobox h3 {
	color: #ff7800;
}
#wpbody {

    padding-bottom: 150px;
}

.infobox.fixed > div > .padded-box {
	border-radius: 4px;
	padding: 20px;
	background: white;
	border: 1px solid #ff7800;
    
}
.infobox.fixed + #wpbody .edit-post-layout__metaboxes {
	padding-bottom: 150px;
}

/*Highlight categories*/
#the-list #tag-2 {
	background: #c4ff57;
}
#the-list #tag-2 a.pll_icon_add {
	color: red;
}